<!-- <div class="tabs-striped tabs-top tabs-background-positive tabs-color-light">
  <div class="tabs">
    <a class="tab-item active" href="#">
      <i class="icon ion-home"></i>
      Test
    </a>
    <a class="tab-item" href="#">
      <i class="icon ion-star"></i>
      Favorites
    </a>
    <a class="tab-item" href="#">
      <i class="icon ion-gear-a"></i>
      Settings
    </a>
  </div>
</div> -->
<ion-view view-title="Dashboard" name="dashboard-view">
  <ion-content class="padding">
    Welcome to the dashboard
  </ion-content>
</ion-view>
